Bio::Roary::AnalyseGroups(3pm)

NAME
Bio::Roary::AnalyseGroups - Take in a groups file and the original FASTA files and create plots and stats

VERSION
version 3.12.0

SYNOPSIS
Take in a groups file and the original FASTA files and create plots and stats
   use Bio::Roary::AnalyseGroups;

   my $plot_groups_obj = Bio::Roary::AnalyseGroups->new(
       fasta_files      => $fasta_files,
       groups_filename  => $groups_filename,
       output_filename  => $output_filename
     );
   $plot_groups_obj->create_plots();

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007